> ## Documentation Index
> Fetch the complete documentation index at: https://gateway.wasmou.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify a PUBG player

> Returns the player's name so you can confirm before ordering.



## OpenAPI

````yaml /openapi.json post /pubg/check-player
openapi: 3.0.3
info:
  title: Wasmou API
  version: 1.0.0
  description: >-
    Sell digital goods: catalog, purchase, delivery, game top-ups and per-client
    stock. All amounts are in DZD.
servers:
  - url: https://api.wasmou.net/api
    description: Production
security: []
paths:
  /pubg/check-player:
    post:
      tags:
        - PUBG Mobile
      summary: Verify a PUBG player
      description: Returns the player's name so you can confirm before ordering.
      operationId: pubgCheck
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - player_id
              properties:
                player_id:
                  type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  message:
                    type: string
                  data:
                    type: object
                    additionalProperties: true
        '401':
          description: Missing or invalid API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '429':
          description: Rate limit exceeded
      security:
        - ApiKey: []
components:
  schemas:
    Error:
      type: object
      properties:
        status:
          type: string
          example: error
        message:
          type: string
          example: Insufficient balance.
        data:
          nullable: true
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-Api-Key
      description: Your API key from the Wasmou app (API access).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.